cloudstack-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rajeshbatt...@apache.org
Subject git commit: updated refs/heads/master to 4bc9f74
Date Tue, 29 Apr 2014 11:42:23 GMT
Repository: cloudstack
Updated Branches:
  refs/heads/master f4779b4d0 -> 4bc9f74b2


Removed Epoch tag/number from the cloud.spec to fix the rpm installation of Management Server,
Agent and awsapi


Project: http://git-wip-us.apache.org/repos/asf/cloudstack/repo
Commit: http://git-wip-us.apache.org/repos/asf/cloudstack/commit/4bc9f74b
Tree: http://git-wip-us.apache.org/repos/asf/cloudstack/tree/4bc9f74b
Diff: http://git-wip-us.apache.org/repos/asf/cloudstack/diff/4bc9f74b

Branch: refs/heads/master
Commit: 4bc9f74b2d40980d25003d98b91c95484c5b9475
Parents: f4779b4
Author: Rajesh Battala <rajesh.battala@citrix.com>
Authored: Tue Apr 29 16:58:56 2014 +0530
Committer: Rajesh Battala <rajesh.battala@citrix.com>
Committed: Tue Apr 29 17:14:49 2014 +0530

----------------------------------------------------------------------
 packaging/centos63/cloud.spec | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/cloudstack/blob/4bc9f74b/packaging/centos63/cloud.spec
----------------------------------------------------------------------
diff --git a/packaging/centos63/cloud.spec b/packaging/centos63/cloud.spec
index 57b08fb..83c598b 100644
--- a/packaging/centos63/cloud.spec
+++ b/packaging/centos63/cloud.spec
@@ -60,7 +60,7 @@ intelligent IaaS cloud implementation.
 %package management
 Summary:   CloudStack management server UI
 Requires: tomcat6
-Requires: java >= 1:1.7.0
+Requires: java >= 1.7.0
 Requires: python
 Requires: bash
 Requires: bzip2
@@ -112,7 +112,7 @@ The Apache CloudStack files shared between agent and management server
 %package agent
 Summary: CloudStack Agent for KVM hypervisors
 Requires: openssh-clients
-Requires: java >= 1:1.7.0
+Requires: java >= 1.7.0
 Requires: %{name}-common = %{_ver}
 Requires: libvirt
 Requires: bridge-utils
@@ -138,7 +138,7 @@ The CloudStack agent for KVM hypervisors
 
 %package usage
 Summary: CloudStack Usage calculation server
-Requires: java >= 1:1.7.0
+Requires: java >= 1.7.0
 Requires: jsvc
 Requires: jakarta-commons-daemon
 Requires: jakarta-commons-daemon-jsvc


Mime
View raw message